body {
    font-family: Roboto;
}
.bg-blue {
    background: #6CA8EE;
}
.bg-blueyoung {
    background: #DDF3FF;
}
.bg-bluewhite {
    background: #F1F7FB;
}
.bg-yellow {
    background: #FFF06B;

}
.bg-green {
    background: #88FFA9B5;
}
.bg-neon {
    background: #32A5BEB5;
}
.background-neon {
    background: #32A5BEB5;
}
.landingpage1{
    height: 100vh;
    background: linear-gradient(69.31deg, rgba(136, 255, 169, 0.71) 0%, rgba(50, 165, 190, 0.71) 80.21%);
}
.landingpage4 {
    height: 770px;
    background: linear-gradient(243.18deg, #84FF90 11.46%, #84FFE1 74.48%);
}
.information {
    margin-top: 100px;
    margin-left: 500px;
    width: 800px;
    height: 70px;
    background: #204753;
    border-radius: 5px;
}
.tombol {
    height: 50px;
    width: 50px;
    background-color: aliceblue;
    display: flex;
    margin-left: 1100px;
    padding: 20px;
    align-items: center;
}
.judul {
    margin-left: 200px;
}
.rectangle{
    border-radius: 50px;
}
.rectangle img{
    border-radius: 50%;
}
.perusahaan{
    width: 350px;
    float: right;
    margin-top: 2px;
}
.slide1{
    width: 10px;
    height: 10px;
    background: black;
}
.slide2{
    width: 10px;
    height: 10px;
    background: black;
}
.slide3{
    width: 20px;
    height: 10px;
    background: #717070;
}